MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00000373D-Coat 3.xPaint roompublic2010-10-25 15:062012-03-07 19:15
ReporterTaros 
Assigned ToAndrew 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version 
Target VersionFixed in Version 
Summary0000037: Projection painting ignores freezed areas
DescriptionI am using projection painting with photoshop.
I have some areas freezed.
When I am painting in photoshop and save my changes, the freezed areas will be ignored and changed. That's really ugly and makes the freeze function needless.
Steps To Reproduce1. Freeze some areas of your model
2. Use "Edit projection in ext. editor" function
3. Paint something in photoshop and save the image with CRTL+S
4. Move to 3D Coat. Let the image refresh.
5. Unfreeze all.

-> Freezed areas are painted, but shouldn't.
TagsNo tags attached.
Attached Filesjpg file icon 3dc_freezebug.jpg [^] (102,385 bytes) 2011-04-20 15:53

- Relationships

-  Notes
(0000628)
Andrew (administrator)
2011-04-20 14:11

Ok, now edit in ext editor will respect freeze.
(0000631)
Taros (administrator)
2011-04-20 15:54
edited on: 2011-04-20 15:55

No, it is still not working in version 3.5.18A.
See my example image for infos.

(0000633)
Andrew (administrator)
2011-04-20 16:20

It is not included in 3.5.18, I made this fix right after 3.5.18A uploading.
(0001402)
Taros (administrator)
2012-03-07 19:15

Approved.

- Issue History
Date Modified Username Field Change
2010-10-25 15:06 Taros New Issue
2010-11-21 12:11 Taros Assigned To => Andrew
2010-11-21 12:11 Taros Status new => assigned
2011-04-20 14:11 Andrew Note Added: 0000628
2011-04-20 14:11 Andrew Status assigned => resolved
2011-04-20 14:11 Andrew Resolution open => fixed
2011-04-20 14:15 Taros Steps to Reproduce Updated View Revisions
2011-04-20 15:53 Taros Note Added: 0000630
2011-04-20 15:53 Taros File Added: 3dc_freezebug.jpg
2011-04-20 15:54 Taros Note Added: 0000631
2011-04-20 15:54 Taros Status resolved => new
2011-04-20 15:54 Taros Note Deleted: 0000630
2011-04-20 15:54 Taros Status new => assigned
2011-04-20 15:55 Taros Note Edited: 0000631 View Revisions
2011-04-20 16:20 Andrew Note Added: 0000633
2011-04-20 16:20 Andrew Status assigned => resolved
2012-03-07 19:15 Taros Note Added: 0001402
2012-03-07 19:15 Taros Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker